.App {
  text-align: center;
  padding: 0 24px;
}

.question {
  font-size: 25px;
}

.question, .answer {
  font-weight: 900;
}

.question:hover {
  text-decoration: underline;
  cursor: pointer;
}

.intro {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.intro .question, .answer {
  font-size: 40px
}

.answer-wrapper {
  font-size: 20px;
}

.question {
  font-style: italic;
}

.question:hover {
  animation-duration: 7s;
}